// JavaScript Document
function syncDate(){
	var theTime = new Date();
	var ObjDay = document.getElementById("cmbDay");
	var thisDate = theTime.getDate();
	var thisMonth = theTime.getMonth();
	var thisYear = theTime.getUTCFullYear();
	ObjDay.value = thisDate;
	//ObjName.options[ObjName.selectedIndex].value = thedate;
	//alert('ashem=' + ObjName.options[ObjName.selectedIndex].value);
	
	//List one year Month and Year
	ShortMonthNames = new Array('Jan','Feb','Mar','Apr','May','Jun','Jul','Aug','Sept','Oct','Nov','Dec');
	
	//var ObjYear = document.getElementById("cmbMonthYear");
	showMonth = thisMonth;
	showYear =  thisYear;
	
	for (i=0;i<=11;i++){
		showMonth = showMonth + 1;
		var anOption = document.createElement("OPTION");
		anOption.text = ShortMonthNames[showMonth-1] + ' ' + showYear;
		anOption.value = showMonth+'/'+showYear;
		//var NewOption = new Option(ShortMonthNames[showMonth-1] + ' ' + showYear, showMonth+'/'+showYear,true);
		//ObjYear.options.add(anOption);	
		document.getElementById("cmbMonthYear").options.add(anOption);
		if(showMonth > 11 ){
			showMonth = 0;
			showYear = showYear + 1;
		}
	}
}